# BIND_IP only applies to the main instance. Follower instances
# (rocketchat-follower@ services) use the instance name as their BIND_IP.
BIND_IP=127.0.0.1
PORT=3000
ROOT_URL=http://localhost
MONGO_URL="mongodb://localhost:27017/rocketchat?replicaSet=rs01"
MONGO_OPLOG_URL="mongodb://localhost:27017/local?replicaSet=rs01"
DISABLE_PRESENCE_MONITOR=NO

# Use /etc/rocketchat-follower.conf to overwrite options for
# rocketchat-follower@ services.
